.addable:hover { cursor: crosshair; }
body {
  margin: 5px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #333333;
  background-color: #ffffff;
}
a {
/*    color: #005580; */
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: #0088cc;
    text-decoration: underline;
}
label { font-weight: bold; }
.clickable:hover { text-decoration: underline; cursor: pointer;
                   color: #0088cc;}
.page_content {
    margin: 10px;
}
.page_message { margin: 10px; font-size: 1.2em; }
.PageHeader { background-color: #cccccc;
	      font-size: 3em;
	      font-weight: bold;
	      text-align: center;}
.SectionHeader { background-color: thistle;
                 border-top-left-radius: 8px;
                 border-top-right-radius: 8px;
	         font-size: 2em;
	         font-weight: bold;
	         text-align: center;}
.AdminHeader { background-color: #cccccc; text-align: center; }
.AdminHeader h1 {margin: 0;}
.AdminHeader h2 {margin: 0;}
.AdminHeader a  {text-decoration: underline;}
.striped_table tr.even td {background: #f5f5f5;}
.striped_table tr.odd  td {background: #e0e0e0;}
.striped_table tr.over td {background: #ccccff;}
.striped_table tr.ignore    td {background: transparent;}
.striped_table tr.headerRow td {background: transparent;}
.striped_table tr td.caption   {background: #bbbbbb;}
.striped_table tr.add-row td {background: #f0f0ff;}
.link_table          {width: 100%; background: #cccccc; padding: 4px;}
.link_table td       {padding: 2px;}
.link_table .link    {background: #dddddd;}
.link_table .linkRow {background: #eeeeee;}
.link_table tr.over td {background: #ccccff;}
.link_table tr.over td.disabled {background: transparent;}

.admin_table {margin: auto;}
.admin_table thead {background-color: #bbbbbb;}
.admin_table .delete_td {text-align: center;}

.centered_table { margin-left: auto; margin-right: auto; text-align: center; }

/* calendar list - splash, system admin */
#calendar_list {width: 100%;
                margin-left: auto; margin-right: auto; text-align: center;}
#calendar_list .callink_td,
#calendar_list .caldesc_td {text-align: left;}

/* calendar display */
.Header, .Footer, .SubFooter { font-size: 1.2em; text-align: center; }
.DateHeader { font-size: 1.7em; font-weight: bold; text-align: center; clear: both; }
.Title      { font-size: 2em; font-weight: bold; text-align: center; }
.NavigationBar { background-color: #cccccc; font-size: 1.2em; }
.NavigationBar .Weekend { color: red; }
.NavigationBar .Today { color: black; background-color: lightblue; margin: -2px; padding: 2px; }
.NavigationBar * { background-color: #ccc }
.navdpicktd button { border-width: 0px; font-size: 100%; padding: 0px; }
.WeekHeader { font-size: 1.25em; background-color: darkblue; }
.WeekHeader * { color: beige; }
.DayHeaderRow { font-size: 1.2em; }
.DayHeader { background-color: lightblue; }
.DayHeader span.DayNumber { padding-left: 3px; }
.TodayHeader { background-color: darkred; }
.TodayHeader * { color: white; }
.DayBeforeViewLimit, .DayAfterViewLimit { font-size: 2em; color: red; text-align: center;}
.Year .MonthHeader { background-color: darkblue; color: beige; }
.Year .MonthHeader * { background-color: darkblue; color: beige; }
.Year .DayHeader { background-color: lightblue; }

.BottomBars { padding-top: 5px;}
.BottomBars #tzone_label { font-size: .9em; font-style: italic; }
.BottomItem { background-color: #bbbbbb; }
.BottomItemSelected { background-color: #eeeeee; }
.BottomBarLabel { font-weight: bold; }
.BottomBars select { background-color: #ddd; }

.ListView .DateCol { background-color: #ccccff; padding-left: 3px; }
.ListView .DayCol  { background-color: lightblue; }
.ListView .TextCol   { background-color: beige; }
.ListView .DetailsCol{ background-color: tan; padding-left: 10px;}
#ViewCalendarLink { background-color: yellow; font-size: 1.2em; font-weight: bold; }
.LinearMonth { background-color: #ccc; }
.DayPlannerView .HourLabels { background-color: darkblue; color: white; }
.DayPlannerView .CalendarLabels { background-color: lightblue; }
.TimePlanView .UntimedEventRow { background-color: #ddd; }
.TimePlanView .HourColumn,
.TimePlanView .MinuteColumn { background-color: #ccf; }
.TimePlanView .MinuteColumn { font-size: .8em; font-style: oblique; }
.TimePlanView .DayViewControls {  font-size: 1.2em; }
#TimeBlockControls { margin-bottom: 10px; }

.CalEvent { padding: 3px 2px 2px 3px; }
.BlockView .CalEvent { margin-bottom: 1px; }
.CalEvent .TimeLabel { font-size: .8em; }
.EventTag,.IncludeTag { font-size: .8em; }
.EventTag.Tentative { color: darkred; font-style: italic; }

.EventPopup { background-color: beige; margin: 0px; padding: 5px; }
.EventPopup .Date { background-color: #ccc; width: 100%; }
.EventPopup .Summary { font-size: 1.2em; margin-top: 5px; }
.EventPopup .Details { margin-top: 5px; }
.EventPopup #contact_mail_div {border-style: solid; border-width: 1px;
                               background-color: lightblue; padding: 5px;}
.EventPopup #contact_mail_div .td_label   {text-align: right; font-weight: bold;}
.EventPopup #contact_mail_div #cc_self_tdx {text-align: center;
                                            font-weight: bold;}
.EventPopup #contact_icon {vertical-align: middle; border-style: none;}
.EventPopup #mail_status_msg {text-align: center; width: 50%; font-weight: bold;
                              background-color: lightblue; padding: 10px;}
.EventPopup #mail_from_invalid_msg {color: red;}

#left-side-container { float: left;
                       width: 15%;
                       margin-left: 2px;
                       text-align: center;}
#filter_box { background-color: #bbb;
              margin-left: 2px;
              border-width: 2px; border-style: solid; }
#close_icon { float: right; }
#filter_box .header { font-weight: bold; text-align: center; }
#filter_box #text_filter_div {text-align: center;}
#filter_box .all_or_none { font-size: .7em; font-style: italic;
                           margin-left: 20px; xwidth: 60%; xmargin: auto; }
#filter_box label { font-weight: normal; }
#filter_box .cbox_line { margin-left: 5px; margin-right: 5px; text-align: left; padding: 1px;}
.elided { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#CalAndFooters { margin-left: 2px; margin-right: 2px; }
#Footer_text {clear: both;}
#SubFooter_text {clear: both;}
#contact_us_link {font-size: 1.5em; font-style: italic; font-weight: bold;}

.help_icon { border-radius: 5px; box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
             vertical-align: middle; width: 24px; height: 24px; }
.help_icon:hover { background-color: rgba(0,0,0,0.15); }
